.fish_box
{
      width:calc(100% - 10px);
      min-height:40px;
      box-sizing:border-box;
      margin:0 5px 5px;
}

#filtr_link, #found_link
{
      padding:10px;
      display:block;
}

#filtr, #found
{
      display:none;
      margin:0px; 
      position:absolute;
      top:35px;    
      left:5px;    
      padding:5px;
}
#found
{   
      left:auto;
      right:5px;    
}
